.products-container {
	background-color: #fff;
}

.products-container .header {
	background-image: url(/images/products/decking/fastenator/fastenator-installation.jpg);
	margin-bottom: 0;
	background-position: 85% bottom;
	background-size: cover;
	min-height: 600px;
}

.products-container .header .logo-overlay {
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 999;
	padding: 15px;
	width: 100%;
	max-width: 400px;
	padding-left: 25px;
	padding-right: 25px;
}

.products-container .header .logo-overlay img {
	width: 100%;
	padding: 15px;
	background-color: #fff;
}

.info-container {
	padding-top: 125px
}

.columns {
	min-height: 500px;
}

.simple-container .columns .column.text-column {
	background-color: #16446a;
}

.repair-container {
	background-image: url(/images/products/decking/fastenator/fastenator-cutout.png);
	background-position: top right;
	background-repeat: no-repeat;
	padding-top: 0;
	padding-bottom: 0;
}

.repair-container .content {
	padding-top: 75px;
	padding-bottom: 75px;
}

.repair-container p {
	width: 55%;
}

.faster-container .columns .column.text-column {
	background-color: #ffffff;
	color: #7f7972;
}

/*Cover Images*/
.simple-container .columns .column.image-column {
	background-image: url('/images/products/decking/fastenator/fastenator-herringbone-deck.jpg');
}

.faster-container .columns .column.image-column {
	background-image: url('/images/products/decking/fastenator/fastenator-angled-deck.jpg');
	background-position: center center;
}

.faster-container .video-container {
	background-image: none;
	min-height: 0;
}

/*Content Areas*/
.blue-button.xl-btn {
	float: left;
	width: auto;
}

.faster-container .columns .column.text-column .column-tagline,.easy-container  .columns .column.text-column .column-tagline, .joist-container  .columns .column.text-column .column-tagline{
	color: #21406b;
}

.faster-container .columns .column.text-column .column-text,.easy-container .columns .column.text-column .column-text,.joist-container .columns .column.text-column .column-text {
	color: #7f7972;
}

.faster-container .columns .column.text-column .column-heading, .easy-container .columns .column.text-column .column-heading,.joist-container .columns .column.text-column .column-heading{
	color: #3f3f3f;
}
.columns .column.text-column .column-heading {
	font-size: 46px;
}

/*Page Bottom*/
.step-description .logo-wrapper > div > .img-border .caption {
	font-size: 16px;
}

.step-description .logo-wrapper > div > .img-border > img:last-of-type {
	max-width: 150px;
}

.step-description .logo-wrapper > div > .img-border > img {
	max-width: 97px;
	border-bottom: none;
}

.step-profile {
	min-height: 500px;
	background-image: url(/images/products/decking/your-choice-program/composite-deck-board-profiles.png);
	background-position: top right;
	background-repeat: no-repeat;
	padding-top: 0;
	padding-bottom: 0;
}

.step-profile .content {
	padding-top: 75px;
	padding-bottom: 75px;
}

.step-description.step-profile p {
	width: 55%;
}

.step-description h2 {
	color: #3f3f3f;
}

.hidden-image {
	display: none;
	width: 100%;
	height: auto;
}

@media(max-width: 1024px) {
	.step-profile,
	.repair-container {
		background-size: auto;
	}

	.step-description.step-profile p,
	.repair-container p {
		width: 100%;
	}

	.step-description.step-profile .content,
	.repair-container .content {
		background-color: rgba(242,240,234, 0.8);
	}
}

@media(max-width: 768px) {
	.products-container .header {
		height:400px;
	}
}

@media(max-width: 660px) {
	.faster-container .blue-button.xl-btn {
		float: none;
	}

	.hidden-image {
		display: block;
	}

	.blue-button.xl-btn {
		float: none;
	}

	.products-container .header .header-overlay h1 {
		font-size: 64px;
	}

	.columns .column.text-column .column-heading {
		font-size: 36px;
	}
}

@media(max-width: 480px) {
	.products-container .header {
		min-height: 360px;
	}

	.products-container .header .header-overlay h1 {
		font-size: 48px;
	}
}

